
/* Class = "NSWindow"; title = "Wijzig pagina('s)"; ObjectID = "100"; */
"100.title" = "Wijzig pagina('s)";

/* Class = "NSBox"; title = "Formaat"; ObjectID = "102"; */
"102.title" = "Formaat";

/* Class = "NSMatrix"; ibShadowedToolTip = "Kies hier de gewenste pagina-oriëntatie."; ObjectID = "108"; */
"108.ibShadowedToolTip" = "Kies hier de gewenste pagina-oriëntatie.";

/* Class = "NSButtonCell"; ibShadowedToolTip = "Liggend formaat-richting."; ObjectID = "109"; */
"109.ibShadowedToolTip" = "Liggend formaat-richting.";

/* Class = "NSButtonCell"; ibShadowedToolTip = "Staand formaat-richting."; ObjectID = "110"; */
"110.ibShadowedToolTip" = "Staand formaat-richting.";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Selecteer het gewenste paginaformaat hier uit een lijst van voorgedefinieerde paginaformaten of gebruik een eigen formaat."; ObjectID = "111"; */
"111.ibShadowedToolTip" = "Selecteer het gewenste paginaformaat hier uit een lijst van voorgedefinieerde paginaformaten of gebruik een eigen formaat.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "112"; */
"112.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "113"; */
"113.title" = "Item3";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "114"; */
"114.title" = "Item2";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "115"; */
"115.title" = "Item1";

/* Class = "NSBox"; title = "Lay-out"; ObjectID = "130"; */
"130.title" = "Lay-out";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Hier kunt u kiezen of elementen van een masterpagina voor of achter de lay-outpagina moeten worden geplaatst bij de uitvoer."; ObjectID = "132"; */
"132.ibShadowedToolTip" = "Hier kunt u kiezen of elementen van een masterpagina voor of achter de lay-outpagina moeten worden geplaatst bij de uitvoer.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "133"; */
"133.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Achter pagina"; ObjectID = "134"; */
"134.title" = "Achter pagina";

/* Class = "NSMenuItem"; title = "Voor pagina"; ObjectID = "135"; */
"135.title" = "Voor pagina";

/* Class = "NSBox"; title = "Marges"; ObjectID = "163"; */
"163.title" = "Marges";

/* Class = "NSBox"; title = "Kolommen"; ObjectID = "177"; */
"177.title" = "Kolommen";

/* Class = "NSStepper"; ibShadowedToolTip = "Gebruik deze knoppen om het aantal kolommen te verhogen/verlagen."; ObjectID = "181"; */
"181.ibShadowedToolTip" = "Gebruik deze knoppen om het aantal kolommen te verhogen/verlagen.";

/* Class = "NSTextFieldCell"; title = "Formaat:"; ObjectID = "305"; */
"305.title" = "Formaat:";

/* Class = "NSTextFieldCell"; title = "Breedte:"; ObjectID = "306"; */
"306.title" = "Breedte:";

/* Class = "NSTextFieldCell"; title = "Hoogte:"; ObjectID = "308"; */
"308.title" = "Hoogte:";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "309"; */
"309.title" = "OK";

/* Class = "NSTextFieldCell"; title = "Masterpagina:"; ObjectID = "311"; */
"311.title" = "Masterpagina:";

/* Class = "NSButtonCell"; title = "Annuleer"; ObjectID = "312"; */
"312.title" = "Annuleer";

/* Class = "NSTextFieldCell"; title = "Boven:"; ObjectID = "313"; */
"313.title" = "Boven:";

/* Class = "NSTextFieldCell"; title = "Onder:"; ObjectID = "316"; */
"316.title" = "Onder:";

/* Class = "NSTextFieldCell"; title = "Buiten:"; ObjectID = "318"; */
"318.title" = "Buiten:";

/* Class = "NSTextFieldCell"; title = "Binnen:"; ObjectID = "320"; */
"320.title" = "Binnen:";

/* Class = "NSTextFieldCell"; title = "Afstand:"; ObjectID = "322"; */
"322.title" = "Afstand:";

/* Class = "NSTextFieldCell"; title = "Aantal:"; ObjectID = "324"; */
"324.title" = "Aantal:";

/* Class = "NSTextField"; ibShadowedToolTip = "Voer hier de gewenste paginabreedte in."; ObjectID = "349"; */
"349.ibShadowedToolTip" = "Voer hier de gewenste paginabreedte in.";

/* Class = "NSTextField"; ibShadowedToolTip = "Voer hier de gewenste paginahoogte in."; ObjectID = "350"; */
"350.ibShadowedToolTip" = "Voer hier de gewenste paginahoogte in.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "351"; */
"351.title" = "0pt";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "352"; */
"352.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Voer de gewenste afstand van de horizontale kolomhulplijn(en) vanaf de bovenkant van de pagina."; ObjectID = "355"; */
"355.ibShadowedToolTip" = "Voer de gewenste afstand van de horizontale kolomhulplijn(en) vanaf de bovenkant van de pagina.";

/* Class = "NSTextField"; ibShadowedToolTip = "Voer de gewenste afstand van horizontale kolomhulplijn(en) van onderkant van een pagina."; ObjectID = "356"; */
"356.ibShadowedToolTip" = "Voer de gewenste afstand van horizontale kolomhulplijn(en) van onderkant van een pagina.";

/* Class = "NSTextField"; ibShadowedToolTip = "Voer de gewenste afstand van verticale kolomhulplijn(en) van binnen/linkerrand van een pagina."; ObjectID = "357"; */
"357.ibShadowedToolTip" = "Voer de gewenste afstand van verticale kolomhulplijn(en) van binnen/linkerrand van een pagina.";

/* Class = "NSTextField"; ibShadowedToolTip = "Voer de gewenste afstand van verticale kolomhulplijn(en) van buiten/rechterrand van een pagina."; ObjectID = "358"; */
"358.ibShadowedToolTip" = "Voer de gewenste afstand van verticale kolomhulplijn(en) van buiten/rechterrand van een pagina.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "359"; */
"359.title" = "0pt";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "360"; */
"360.title" = "0pt";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "361"; */
"361.title" = "0pt";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "362"; */
"362.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Voer hier het gewenste aantal kolommen in."; ObjectID = "363"; */
"363.ibShadowedToolTip" = "Voer hier het gewenste aantal kolommen in.";

/* Class = "NSTextField"; ibShadowedToolTip = "Voer hier de afstand in tussen (tenminste twee) kolommen."; ObjectID = "364"; */
"364.ibShadowedToolTip" = "Voer hier de afstand in tussen (tenminste twee) kolommen.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "365"; */
"365.title" = "0pt";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "366"; */
"366.title" = "0";

/* Class = "BindingConnection"; ibShadowedMultipleValuesPlaceholder = "Meerdere geselecteerd"; ObjectID = "2vs-57-i7V"; */
"2vs-57-i7V.ibShadowedMultipleValuesPlaceholder" = "Meerdere geselecteerd";
